@charset "utf-8";
/* CSS Document */

.TABELA{
			font-family:Verdana, Geneva, sans-serif;
			font-size:12px;
			color:#666;
			border:#069 2px solid;
		}
		.TABELA td{
			height:11px;
			padding-left:2px;	
		}
		.b_inf{
			border-bottom:#999 1px solid;
		}
		.b_sup{
			border-top:#999 1px solid;
		}
		.b_dir{
			border-right:#999 1px solid;
		}
		.b_ini{
			border-left:#999 1px solid;
		}
		.TAB_tit{
			height:30px;
			background-color:#009290;
			text-align:center;	
			vertical-align:middle;
			color:#FFF;
			font-weight:bold;
		}
		.tr_bkgnd{
			background-color:#eeeeee;
		}
		.fndo{
			background-color:#E7F3FF;	
		}
		.fndo-usados{
			background-color:#3053bb;	
			color: white;
		}